/*

Powerful Template

http://www.templatemo.com/tm-390-powerful

*/

html,
body {
    font-family: 'Raleway', "Trebuchet MS", Arial, Helvetica, sans-serif;
}

a {
    color: #005de9;
}

a:hover {
    text-decoration: none;
}

p {
    color: rgb(88, 86, 86);
    text-align: justify;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Raleway', "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-weight: 400;
}

.templatemo_footer {
    font-size: 13px;
}

.btn-primary {
    background-color: #005de9;
    border-color: #005de9;
}

.mainTop {
    margin: 0;
}

.mailme {
    line-height: 36px;
}

.fa-envelope {
    margin-right: 50px;
}

.socials {
    overflow: hidden;
}

.socials ul {
    padding-left: 0;
    margin-bottom: 0;
    margin-right: 160px;
}

.socials ul li {
    display: inline-block;
    list-style-type: none;
}

.socials ul li a {
    display: block;
}

.socials ul li a:hover {
    background-color: #005de9;
    color: whitesmoke;
}

.soc {
    width: 38px;
    height: 38px;
    text-align: center;
    font-size: 20px;
    line-height: 38px;
}


/* MODAL */


/* IMG slider TXT */

.imgTxt {
    color: white;
    text-align: center;
}

.txtWrap1 {
    color: white;
    margin: 0 auto;
}

.txtWrap1 ul {
    margin-bottom: 20px;
    padding-left: 0;
}

.txtWrap1 ul li {
    list-style-type: none;
    display: inline-block;
}

.tinyCell {
    width: 45px;
    height: 10px;
    border-bottom: 2px solid white;
    position: relative;
    top: -30px;
    margin: 0 30px;
}

.txtWrap1 h2 {
    text-transform: uppercase;
    font-weight: 100;
    margin-bottom: 0;
}

.txtWrap1 h1 {
    text-transform: uppercase;
    font-weight: 100;
    letter-spacing: 3px;
    margin-top: 0;
}

.txtWrap2 {
    color: white;
    margin: 0 auto;
}

.txtWrap2 p {
    margin-bottom: 30px;
    color: white;
    font-weight: 100;
}

.listContact,
.listButton {
    color: white;
    list-style-type: none;
    padding-left: 0;
    margin-top: 40px;
}

.listContact li {
    margin: 0 10px;
    font-weight: 100;
}

.listContact i,
.listContact span {
    margin-right: 10px;
}

.listContact li,
.listButton li {
    display: inline-block;
}

.listButton li {
    margin: 0 10px;
}

.listButton li a {
    color: whitesmoke;
    padding: 10px 35px;
    border: 1px solid whitesmoke;
    display: block;
}

.listButton li a:hover {
    cursor: pointer;
}


/* logo + main menu */

.mWrapper {
    margin-bottom: 0px;
    box-shadow: 0 4px 4px -2px #ddd;
    width: 100%;
    background-color: white;
    z-index: 2000;
}

.logo {
    padding: 0;
}

.mainMenu,
.mainMenu ul {
    float: right;
    padding-left: 0;
    margin-bottom: 0;
}

.mainMenu li {
    list-style-type: none;
    display: inline-block;
}

.mainMenu li a {
    display: block;
    text-transform: uppercase;
    padding: 20px;
}

.mainMenu li a:hover {
    background-color: #005de9;
    color: whitesmoke;
}


/* section 1 */

.section1 {
    padding-bottom: 20px;
    padding-top: 40px;
}

.section2 {
    padding-bottom: 20px;
    padding-top: 40px;
    border-bottom: 1px solid #E4E4E4;
}

.section3 {
    border-top: 1px solid #E4E4E4;
    padding-bottom: 0px;
    padding-top: 40px;
    border-bottom: 1px solid #E4E4E4;
}

.section4 {
    padding-bottom: 0px;
    padding-top: 40px;
}

.section5 {
    padding-bottom: 0px;
    padding-top: 40px;
    border-bottom: 1px solid #E4E4E4;
}

.section6 {
    border-top: 1px solid #E4E4E4;
    padding-bottom: 0px;
    padding-top: 40px;
    border-bottom: 1px solid #E4E4E4;
}

.secHeader {
    width: 60%;
    margin: 0 auto;
}

.secHeader h1 {
    text-transform: uppercase;
    color: #005de9;
    letter-spacing: 2px;
    font-size: 42px;
    font-weight: 600;
    margin-bottom: 20px;
}

.secHeader p {
    letter-spacing: 1px;
}

.hexagon-a {
    height: 160px;
    margin-top: 6px;
    position: absolute;
    z-index: 300;
    left: 50%;
    margin-left: -55px;
}

.hexagon-a a {
    margin: 0 auto;
    width: 26%;
    display: block;
    min-width: 110px;
    position: relative;
}

.hexagon-a a.hlinktop:hover .hexa-a {
    background: #005de9;
    color: #fff;
}

.hexagon {
    height: 160px;
    margin-top: 60px;
}

.hexagon a.hlinkbott {
    margin: 0 auto;
    width: 26%;
    display: block;
    min-width: 120px;
    position: relative;
}

.hexagon a.hlinkbott:hover .hexa {
    background: #005de9;
}


/* mid hexa */

.hexa-a {
    width: 100%;
    min-width: 110px;
    height: 0;
    padding-bottom: 57.7%;
    margin: 30% 0 0;
    background: #fff;
    position: absolute;
    color: #005de9;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    font-size: 32px;
    -webkit-transition: all 0.2s ease-in-out;
    -webkit-transition-delay: 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
    border-radius: 0%;
}

.hexa-a:before,
.hexa-a:after {
    content: "";
    display: block;
    width: inherit;
    height: inherit;
    padding: inherit;
    background: inherit;
    -webkit-transform: rotate(60deg);
    -moz-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    -o-transform: rotate(60deg);
    transform: rotate(60deg);
    z-index: 0;
    position: absolute;
    border-radius: inherit;
}

.hexa-a:after {
    -webkit-transform: rotate(-60deg);
    -moz-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    -o-transform: rotate(-60deg);
    transform: rotate(-60deg);
}

.hcontainer-a {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}

.vertical-align-a {
    display: table;
    height: 100%;
    width: 100%;
}

.texts-a {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}


/* main Hexa */

.hexa {
    width: 100%;
    min-width: 120px;
    height: 0;
    padding-bottom: 57.7%;
    margin: 30% 0 0;
    background: #005de9;
    position: absolute;
    color: #FFF;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;
    font-size: 14px;
    -webkit-transition: all 0.2s ease-in-out;
    -webkit-transition-delay: 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
    border-radius: 0%;
}

.hexa:before,
.hexa:after {
    content: "";
    display: block;
    width: inherit;
    height: inherit;
    padding: inherit;
    background: inherit;
    -webkit-transform: rotate(60deg);
    -moz-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    -o-transform: rotate(60deg);
    transform: rotate(60deg);
    z-index: 0;
    position: absolute;
    border-radius: inherit;
}

.hexa:after {
    -webkit-transform: rotate(-60deg);
    -moz-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    -o-transform: rotate(-60deg);
    transform: rotate(-60deg);
}

.hcontainer {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}

.vertical-align {
    display: table;
    height: 100%;
    width: 100%;
}

.texts {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}


/* bloks */

.blok p {
    margin-bottom: 30px;
}


/* section 2 */

.glView {}

.switcher {
    text-align: center;
    margin: 50px 0 30px;
}

.switcher ul {
    padding-left: 0;
}

.switcher ul li {
    list-style-type: none;
    display: inline-block;
    margin: 0 20px;
}

.switcher ul li {
    color: #ccc;
    cursor: pointer;
}

.switcher ul li:hover {
    color: #005de9;
}

.switcher ul li i {
    font-size: 32px;
    -webkit-font-smoothing: antialiased;
}

.switcher ul li.grid-active,
.switcher ul li.list-active {
    color: #005de9;
}

.menuSwitch {
    text-align: center;
    margin: 30px 0 50px;
}

.menuSwitch ul {
    padding-left: 0;
}

.menuSwitch ul li {
    list-style-type: none;
    display: inline-block;
    padding: 10px 20px;
    border-radius: 4px;
    cursor: pointer;
    color: #005de9;
    -webkit-transition: background-color 0.3s ease-in;
    -moz-transition: background-color 0.3s ease-in;
    -o-transition: background-color 0.3s ease-in;
    transition: background-color 0.3s ease-in;
}

.menuSwitch ul li:hover {
    background-color: #005de9;
    color: white;
}

.menuSwitch ul li.cat-active {
    background-color: #005de9;
    color: white;
}

.imgSwitch {}

.dbox {
    text-align: center;
    margin-bottom: 30px;
    -webkit-transition: all 0.2s ease-in-out;
    -webkit-transition-delay: 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}

.dbox .itemCont {
    display: inline-block;
}

.dbox .itemCont a {
    display: block;
    padding-bottom: 5px;
}

.dbox .itemCont a:hover {
    background-color: #888080ab;
    color: white;
}

.dbox .goto {
    display: none;
}

.itemCont {
    overflow: hidden;
}

.itemInfo {
    display: block;
}

.itemInfo p {
    display: none;
}

.thumb img {
    text-align: center;
}

.loadit {
    text-align: center;
}


/* switch mode */

.dbox-list {
    width: 100%;
    height: auto;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #eee;
}

.dbox-list>.itemCont>a>.thumb {
    width: 100px;
    float: left;
}

.dbox-list>.itemCont>a>.itemInfo {
    float: left;
    margin-left: 30px;
    width: 75%;
}

.dbox-list>.itemCont>a>.itemInfo>p {
    display: block;
    color: #777;
}

.dbox-list .goto {
    display: block;
    float: right;
}


/* section 3 */

.knobWrap {
    margin: 100px 0 30px;
}

.knob {
    display: block;
    overflow: hidden;
    margin-bottom: 50px;
    transition: all .2s linear;
    -o-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -webkit-transition: all .2s linear;
}

.teamInfo {
    overflow: hidden;
    margin-bottom: 80px;
}

.teamInfo ul {
    padding-left: 0;
    margin: 80px 0;
}

.teamInfo ul li {
    list-style-type: none;
    display: inline-block;
    float: left;
    width: 20%;
    cursor: pointer;
}

.teamBox,
.imgWrp {
    height: 190px;
    overflow: hidden;
    cursor: pointer;
    opacity: 0.5;
    transition: all .2s linear;
    -o-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -webkit-transition: all .2s linear;
}

.imgWrp:hover {
    height: 220px;
    opacity: 1;
    margin-top: -15px;
}

.tInfo {}

.sbot {
    margin: 50px 0;
}

.sbot ul {
    float: none;
    text-align: center;
}


/* section 4 */


/* none */


/* section 5 */

.templatemo_maps {
    margin: 0 0;
    display: block;
    overflow: hidden;
    height: 250px;
}

.fluid-wrapper {
    position: relative;
    /* padding-bottom: 56.25%;  16:9 */
    height: 0;
}

.fluid-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 400px;
    border: none;
}

.addr {}

.addr ul {
    padding-left: 0;
}

.addr ul li {
    list-style-type: none;
}

.addr ul li i {
    width: 14px;
    margin-right: 10px;
    margin-bottom: 15px;
    color: #005de9;
    font-size: 18px;
    text-align: center;
}


/* section 6 */

.partnerWrap {
    margin: 100px 0;
    position: relative;
}

.slideshow {
    margin: auto;
    width: 80%;
}

.slideshow img {
    padding: 2px;
}

div.responsive img {
    width: auto;
    height: auto
}

.cycle-pager {
    position: static;
    margin-top: 5px
}

div.vertical {
    width: 100px
}

#prev {
    width: 35px;
    height: 50px;
    position: absolute;
    top: -10%;
    left: 0;
    text-indent: -9999px;
    background: url(../images/prev.png)0px -50px no-repeat;
}

#next {
    width: 35px;
    height: 50px;
    position: absolute;
    top: -10%;
    right: 0;
    text-indent: -9999px;
    background: url(../images/next.png)0px -50px no-repeat;
}

#prev:hover,
#next:hover {
    background-position: 0px 0px;
}


/* section7 */

.testimon {
    background-color: #005de9;
    padding: 30px 0;
}

blockquote small {
    color: white;
    margin-bottom: 20px;
}

.bxslider {
    padding-left: 0;
}

.bxslider blockquote {
    position: relative;
    padding: 0 20%;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    border-left: 0;
    font-family: 'Lato', sans-serif;
    line-height: 24px;
    margin-bottom: 8px;
}

.bxslider blockquote:before {
    content: '';
    position: absolute;
    width: 32px;
    height: 32px;
    background: url('../images/quote-left.png') center center no-repeat;
    left: 5%;
    top: 10px;
}

.bxslider blockquote:after {
    content: '';
    position: absolute;
    width: 32px;
    height: 32px;
    background: url('../images/quote-right.png') center center no-repeat;
    right: 5%;
    top: 10px;
}

.bxslider span.date-post {
    margin-bottom: 15px;
}

.bxslider li {
    overflow: hidden;
    margin-bottom: 40px;
}

#box-img_testimonial {
    text-align: center;
}

#box-img_testimonial a {
    width: 50px;
    margin: 0 12px;
    opacity: 0.5;
    overflow: hidden;
    display: inline-block;
    border-radius: 50%;
    transition: all .2s linear;
    -o-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -webkit-transition: all .2s linear;
}

#box-img_testimonial a:hover {
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -o-transform: scale(1.5);
    opacity: 1;
}

.tesimonial-autor {
    color: white;
}

.tesimonial-autor h4 {
    font-weight: 700;
}


/* footer */

footer {
    margin-top: 40px;
}

.info1 h4,
.info2 h4,
.info3 h4 {
    margin-bottom: 30px;
    font-weight: 700;
    text-transform: uppercase;
}

.info2>div>div {
    margin-bottom: 20px;
}

.gotop {
    background-color: #ddd;
    padding: 15px 0;
}

.bfWrap {
    padding: 20px 0;
}

.opener {
    position: relative;
    padding: 10px 0;
    border-bottom: 1px solid #ccc;
}

.opener span {
    display: inline-block;
}

.opener span:before,
.opener span:after {
    border-top: 1px solid #ccc;
    display: block;
    height: 1px;
    content: " ";
    width: 45%;
    position: absolute;
    left: 0;
    top: 1.2em;
}

.opener span:after {
    right: 0;
    left: auto;
}


/* Smartphones (portrait and landscape) ----------- */

@media only screen and (min-device-width: 320px) and (max-width: 480px) {
    #slider-direction-nav,
    #slider-control-nav {
        opacity: 1;
    }
    .mailme {}
    .socials ul {
        float: none;
        text-align: center;
    }
    .mainMenu li a {
        padding: 5px;
        font-size: 8px;
    }
    .secHeader {
        width: 100%;
    }
    .txtWrap1 {
        margin-bottom: 10px;
    }
    .txtWrap1 h2,
    .txtWrap1 h1 {
        font-size: 14px;
    }
    .listContact,
    .listButton {
        margin-top: 20px;
    }
    .menuSwitch ul li {
        padding: 5px;
        font-size: 11px;
    }
    .teamInfo ul li {
        width: 50%;
    }
    .imgWrp {
        height: 150px !important;
    }
    .imgWrp:hover {
        height: 150px;
        opacity: 1;
        margin-top: 0px;
    }
    #ins {
        width: 70%;
        opacity: 1;
        margin-top: 0px;
        margin-left: 50px;
    }
    .txtarea {
        margin: 20px 0;
    }
    #box-img_testimonial a {
        width: 30px;
    }
    .opener span:before,
    .opener span:after {
        width: 25%;
    }
    #cont {
        height: 30px;
        width: 100px;
        opacity: 1;
        margin-top: 0px;
    }
}

@media(max-width:767px) {
    .mailme {}
    .logo {
        text-align: center;
    }
    .socials ul {
        float: none;
        text-align: center;
    }
    .mainMenu ul {
        float: none;
        text-align: center;
    }
    .mainMenu li a {
        padding: 10px;
    }
    .teamInfo ul li {
        width: 50%;
    }
    .imgWrp {
        height: 220px;
    }
    .imgWrp:hover {
        height: 220px;
        opacity: 1;
        margin-top: 0px;
    }
    .txtarea {
        margin: 20px 0;
    }
    .info3 {
        margin-bottom: 30px;
    }
    #cont {
        height: 30px;
        width: 100px;
        opacity: 1;
        margin-top: 0px;
    }
}

@media(min-width:768px) {
    .mainMenu li a {
        padding: 20px 10px;
    }
    .socials ul {
        float: none;
        text-align: center;
    }
    .imgWrp {
        height: 160px;
    }
    .imgWrp:hover {
        height: 160px;
        opacity: 1;
        margin-top: 0px;
    }
    .txtarea {
        margin: 20px 0;
    }
    #box-img_testimonial a {
        width: 40px;
    }
    .opener span:before,
    .opener span:after {
        width: 30%;
    }
    .info3 {
        margin-bottom: 30px;
    }
    #cont {
        height: 30px;
        width: 100px;
        opacity: 1;
        margin-top: 0px;
    }
}

@media(min-width:992px) {
    .mainMenu li a {
        padding: 20px;
    }
    .imgWrp {
        height: 190px;
        opacity: 0.5;
    }
    .imgWrp:hover {
        height: 220px;
        opacity: 1;
        margin-top: -15px;
    }
    .txtarea {
        margin: 0;
    }
    #box-img_testimonial a {
        width: 50px;
    }
    .opener span:before,
    .opener span:after {
        width: 45%;
    }
    .socials ul {
        float: right;
    }
}

@media only screen and (min-device-width: 767px) and (max-width: 998px) {
    #en {
        display: none;
    }
}

@media only screen and (min-device-width: 470px) and (max-width: 515px) {
    #en {
        display: none;
    }
}

@media only screen and (max-width: 352px) {
    .mainMenu {
        font-size: small;
    }
    #en {
        display: none;
    }
}

@media screen and (max-width: 400px) {
    #det {
        display: none;
    }
}

@media only screen and (min-device-width: 100px) and (max-width: 500px) {
    #mcip {
        display: none;
    }
    #mcip2 {
        margin-left: 5px;
    }
    #mcip1 {
        display: none;
    }
    #mrk {
        margin-left: 10px;
    }
}

@media only screen and (min-device-width: 500px) and (max-width: 1200px) {
    #mcip {
        display: none;
    }
    #mcip2 {
        display: none;
    }
}

@media (min-width: 1200px) {
    #mcip1 {
        display: none;
    }
    #mcip2 {
        display: none;
    }
}


/* iPads (portrait and landscape) ----------- */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    #slider-direction-nav,
    #slider-control-nav {
        opacity: 1;
    }
    #cont {
        height: 30px;
        width: 100px;
        opacity: 1;
        margin-top: 0px;
    }
}